/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* Surfacing sitewide customizations */
/* body.custom { background: #b0ccd5; } */

.custom #content {
    background: #e5f6fc;
}

/*sets multimedia box custom box bg to surfcolors from white*/
.custom #custom_box { background: #b0ccd5; }

/*enable strikethrough in posts aand excerpts*/
del { color: red; }
  /* call it like this <del>Hello</del> */

/*change blockquote*/
 .custom blockquote { 
 border-left: 1px solid #0262A5;
 background: #fff ;
 color: #888 ; }

/*Tabbed Widget Version 2.0*/
.tabbedwidget {
margin-top: 0em;
background: #b0ccd5;
padding: 5px;
padding-top: 10px;
border: 1px solid #e5f6fc;
}

.tabnav {
margin-bottom: 10px;
}

.tabnav li {
display: inline;
list-style: none;
padding-right: 5px;
}

.tabnav li a {
background: #e5f6fc;
border: 1px solid #0262A5;
padding: 4px 6px;
}

.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
background: #e5f6fc;
border: 1px solid #0262A5;
}

.tabdiv {
margin-top: 2px;
background: #e5f6fc;
border: 1px solid #0262A5;
padding: 7px;
}

.tabdiv li {
list-style: none;
margin-bottom: 0.667em;
}

.zcontent{
float: left;
width: 190px;
border:none;
}

.zrightcontent{
float: right;
border:none
}

.zhspacer{
width:10px;
float:left;
}

.zclear{
clear:both;
}

.ui-tabs-hide {
display: none;
}

#foot { 
	background: #2B2A2A;
	border: 0.6em solid #212020;
	color: #DBEDF9;
	font-size: 12px;
	margin: 20px auto;
	overflow: hidden;
	padding: 1.5em;
}

	#foot a { color: #DBEDF9; border-bottom: 1px dashed #DBEDF9; text-decoration: none; }

		#foot a:hover { background: #DBEDF9; color: #3D3C3C; }
	
	#foot span.cat, #foot h3 { /* controls all blue headings */
		color: #23A2D7; font-size: 16px; font-weight: bold; letter-spacing: 1px; text-transform: uppercase; }
	
	#foot h5 { font-size: 23px; }
	
	#foot ul li ul { list-style-type: square; margin-left: 10px; }
	
	#foot ul.sidebar_list { padding: 1.8em 30px 0 0; }
	
	#foot li.widget .widget_box { background: none; border: 0; }
	
	#foot .textwidget p { line-height: 22px; margin-bottom: 11px; }
	
	#foot .col { float: left; list-style: none; width: 33.3%; }
	
	#cats { 
		background: #3D3C3C;
		list-style-type: none;
		margin-top: 13px;
		overflow: hidden;
		padding: 10px 0 7px 20px;
	}

		#cats li { 
			float: left; 
			font-size: 1.2em;
			line-height: 1.8em;
			margin: 0 2px 5px 0;
			width: 165px;
		}

/* Scrolling Module for comments */

.jump_menu {
text-align:left;
width:80px;
border:1px solid #0262A5;
border-left:none;
border-right:1px solid #0262A5;
padding:12px 6px;
background:#e5f6fc;
}
.jump_menu a {
font-size:12px;
line-height:20px;
}
#scrollWrapper {
    float:left;
    width:642px;
    position:relative;
    display:block;
    padding-right:52px;
    border-right:1px solid #0262A5;
}

	
#copyright { 
	border-top: 1px dashed #3D3C3C; 
	clear: both;
	font-size: 13px;
	letter-spacing: 1.3px;
	line-height: 21px;
	padding-top: 10px;
}
	
	#copyright p { font-size: 13px; }

	#copyright ul.sidebar_list, #copyright .textwidget, #copyright li.widget .widget_box, #copyright li.widget { margin: 0; padding: 0; }